galaxy_info:
  author: IFB TaskForce
  description: Install DILS App
  company: IFB
  license: MIT
  min_ansible_version: 2.8

  platforms:
    - name: Ubuntu
      versions:
        - all

dependencies:
  - role: geerlingguy.git
    tags: never
  - src: https://github.com/Oefenweb/ansible-r
    name: "ansible-r"
    scm: git
    version: v2.1.0
    tags: never
  - role: nginxinc.nginx
    version: 0.14.0
    tags: never
